{% set CodiceModulo = "APER_PASSO_CARR" %}
{% set Urn = "document:c_g535:apertura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "passo.carrabile.rilascio" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Suap"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="passo.carrabile.rilascio"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio di autorizzazione di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="5.8|18/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLAN-QUOT"
urn_allegato="document:c_g535:planimetria.quotata"
descrizione_estesa="Planimetria di dettaglio quotata e contestualizzata"
filename="Planimetria di dettaglio"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TIT-PROP"
urn_allegato="document:c_g535:generale;titolo.proprieta"
descrizione_estesa="Titolo di proprietà"
filename="Titolo proprietà"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<!-- <meta codice_allegato="IMP_BOLLO_AUT"
urn_allegato="document:c_g535:generale;pagamento.imposta.bollo.autorizzazione"
descrizione_estesa="Pagamento dell'imposta di bollo per rilascio autorizzazione"
filename="Pagamento impsosta bollo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/> -->

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI-RICH"
urn_allegato="document:c_g535:generale;documento.identita.richiedente;documentazione"
descrizione_estesa="Copia del documento di identità del richiedente"
filename="Documento identita richiedente"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DEL-DOM"
urn_allegato="document:c_g535:generale;delega.presentazione.domanda;documentazione"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per il rilascio di autorizzazione di passo carrabile {% endblock title %}

{% block content %}

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<input id="Tassonomia_PassoCarr1" name="Tassonomia_PassoCarr" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (rilascio concessione)'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda per il rilascio di autorizzazione di passo carrabile </div>
  <div class="title-3"> <i>Ai sensi dell'articolo 22 del Decreto Legislativo 30/04/1992, n.285 e ss. mm. ii.</i> </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border mb-0 bg-light">
  {{anagrafica.riga_ruolo(prefix="AventeTitolo", 
                          Solo1="Richiedente", 
                          mandatory_enabled="true", 
                          ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Direttore tecnico", "Delegato"],
                          InQualitaDi="(questa sezione deve essere compilata se il dichiarante non è una persona fisica)",
                          altro_titolo="false", 
                          visibility_ruoli="false", 
                          suffix="", onceonly="false", 
                          campi_readonly="" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">(ruoli ammessi: Persona fisica, Titolare, Legale rappresentante, Direttore tecnico, Delegato)</label>
    </div>
  </div>
  
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for=""><u>Attenzione:</u> barrare solo una delle seguenti opzioni</label>
    </div>
    <div class="form-group col-lg-4">
      <input id="Parametri_ControlloScelta" name="Parametri_ControlloScelta" type="hidden"
      mandatory_enabled="!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()">
      <input id="Parametri_LabelControlloScelta" name="Parametri_LabelControlloScelta" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()) ? 'Selezionare una voce tra le disponibili' : '' "/>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerSeStesso" name="Tassonomia_PerSeStesso" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'"
             dynamic_check="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'">
      <label class="form-check-label" for="Tassonomia_PerSeStesso"> 
        per se stesso <span class="infoes">(obbligatorio per ruolo - persona fisica)</span>
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPG" name="Tassonomia_PerContoPG" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() != 'Persona fisica' and !#Tassonomia_PerContoPF.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPG"> 
        per conto di persona giuridica <span class="infoes">(non valido per ruolo - persona fisica)</span>
      </label>
      {{anagrafica.riga_denominazione_tipo(prefix="Titolare", 
                                          mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="true", 
                                      controllo_piva="true")}}
      {{anagrafica.riga_recapiti_sede(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      senza_richiedente="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      mailordinaria_obbligatoria_persgiur="true")}}
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPF" name="Tassonomia_PerContoPF" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Delegato' and !#Tassonomia_PerContoPG.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPF"> 
        per conto di un'altra persona fisica <span class="infoes">(valido solo nel caso di ruolo - delegato)</span>
      </label>
      <input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Beneficiario"/>
      <input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Beneficiario"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='Beneficiario', 
                                            intestazione="", 
                                            mandatory_enabled="#Tassonomia_PerContoPF.checked()", 
                                            visibility_intestazione="display:none", 
                                            visibility_residenza="display:none", 
                                            visibility_mail="display:none", 
                                            cf_obbligatorio="true", 
                                            pec_obbligatoria ="false", 
                                            mailordinaria_obbligatoria="false", 
                                            visibility_domicilio="display:none", 
                                            visibility_datanascita="display:none", 
                                            style_border="", 
                                            onceonly="false")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div id="Tassonomia_PassoCarrabile" label="Tipo domanda" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PassoCarrabile1" name="Tassonomia_PassoCarrabile" type="checkbox" dynamic_check="true" value="1" checked="checked">
    <label class="form-check-label" for="Tassonomia_PassoCarrabile1"> 
      il rilascio dell'autorizzazione per l'apertura di passo carrabile
    </label>
  
    <div id="Tassonomia_DurataPassoCarrabile" label="Periodo apertura" mandatory_enabled="#Tassonomia_PassoCarrabile1.checked()"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile1" name="Tassonomia_DurataPassoCarrabile" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_DurataPassoCarrabile1"> 
        permanente <span class="infoes">(durata di 29 anni)</span>
      </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile2" name="Tassonomia_DurataPassoCarrabile" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_DurataPassoCarrabile2"> temporaneo per cantiere </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_DalGiorno"> Dal </label>
          <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Giorno iniziale" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlGiorno"> Al </label>
          <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Giorno finale" format="date">
        </div>
        <div class="form-group col-lg-8">
          <label for="Tassonomia_Motivazione"> Motivazione </label>
          <input class="form-control" id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione">
        </div>
      </div>
    </div>
  
    <div class="paragraph text-justify ml-1"> in corrispondenza dell'accesso al fabbricato sito in </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Larghezza"> Largo </label>
        <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza" format="floating" mandatory_enabled="true"> m </div>
      </div>
      <div class="form-group col-lg-10">
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                                                mandatory_enabled="true", 
                                                                                enabled="true", 
                                                                                suffix="", 
                                                                                visibility_info="false" )}}
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""><u>Attenzione:</u> la misura lineare della larghezza del passo carraio é da calcolarsi al lordo degli smussi del marciapiede (ove presente)</label>
      </div>
    </div>
  </div>
</div>

{{ utils_sue.titolo_abilitativo_edilizio("<input id='TitoloEdilizio' name='TitoloEdilizio' type='checkbox' value='si' dynamic_check='#Tassonomia_DurataPassoCarrabile2s1.checked()'/> &nbsp;&nbsp;titolo abilitativo edilizio previsto per l'esecuzione di opere edilizie<br/><span style='font-size:70%; font-weight:normal'><i>(obbligatorio per apertura di passo carrabile temporaneo per cantieri)</i></span>", visibility_intestazione="visibility:visibility", enabled="#TitoloEdilizio.checked()", mandatory="#TitoloEdilizio.checked()") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0">
  <div class="form-row ml-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che il passo carrabile risulta conforme alle disposizioni del Decreto Legislativo 30/04/1992, n. 285 e del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara2"> che l'area laterale a cui si accede con il passo carrabile è idonea allo stazionamento di uno o più veicoli </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che manterrà il cartello segnaletico del passo carrabile in perfetta efficienza </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara5"> che la larghezza dell'accesso carrabile consente l'accesso dei veicoli senza apportare modifiche alla geometria stradale esistente e che non occorre istituire ulteriori divieti di sosta oltre quello relativo al solo passo carrabile </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-5">
      <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara6"> che l'area designata a passo carrabile </label>
      <div id="Tassonomia_AccessoPassoCarr" name="Tassonomia_AccessoPassoCarr" label="AreaAccesso" mandatory_enabled="#Parametri_Dichiara6.checked()"></div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Tassonomia_AccessoPassoCarr1" name="Tassonomia_AccessoPassoCarr" type="radio" value="RasoSuolo">
        <label class="form-check-label" for="Tassonomia_AccessoPassoCarr1"> ha accesso raso suolo </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Tassonomia_AccessoPassoCarr2" name="Tassonomia_AccessoPassoCarr" type="radio" value="ComportaManomissione">
        <label class="form-check-label" for="Tassonomia_AccessoPassoCarr2"> comporta una manomissione </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Tassonomia_AccessoPassoCarr3" name="Tassonomia_AccessoPassoCarr" type="radio" value="GiàManomesso">
        <label class="form-check-label" for="Tassonomia_AccessoPassoCarr3"> già presenta una manomissione </label>
      </div>
    </div>
    <div class="form-check indent-1 col-lg-6">
      <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true" checked="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara7"> e che inoltre l'accesso 
        <span class="infoes text-left"> (secondo la normativa vigente) </span>
      </label>
      <div id="Tassonomia_TipoAccesso" name="Tassonomia_TipoAccesso" label="Tipo accesso" mandatory_enabled="#Parametri_Dichiara7.checked()"></div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Tassonomia_AccessoPassoCarr4" name="Tassonomia_TipoAccesso" type="radio" value="Automatico">
        <label class="form-check-label" for="Tassonomia_AccessoPassoCarr4"> presenta automatismo </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Tassonomia_AccessoPassoCarr5" name="Tassonomia_TipoAccesso" type="radio" value="Arretrato5mt">
        <label class="form-check-label" for="Tassonomia_AccessoPassoCarr5"> é arretrata di 5 metri </label>
      </div>
    </div>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica con ripresa da più visuali dell'accesso carraio
      <div class="space-0"></div>
      <span class="infoes"> (esplicativa e a colori illustrante lo stato attuale dei luoghi e l'ambiente circostante)</span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PLAN-QUOT" name="PLAN-QUOT" type="checkbox" value="OBBLIGATORIO" 
           mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()" 
           dynamic_check="#Tassonomia_DurataPassoCarrabile2.checked()">
    <label class="form-check-label text-justify" for="PLAN-QUOT"> planimetria di dettaglio quotata e contestualizzata 
      <span class="infoes"><u>(obbligatoria solo per autorizzazioni temporanee per cantiere)</u></span>
      <div class="space-0"></div> 
      <span class="infoes"> deve mostrare le seguenti:<br> 
                            - l'esatta posizione dell'occupazione, con particolare riferimento alla sezione della sede stradale<br>
                            - deve evidenziare le misure della carreggiata, del marciapiede e/o banchine<br>
                            - deve riportare le misure dell'occupazione e la tipologia della pavimentazione del marciapiede<br>
                            &nbsp;&nbsp;(bitumato, battuto di cemento, masselli autobloccanti di calcestruzzo, beola, porfido, gomma o lastre di granito)<br>
                            - la distanza dell'intersezione più prossima </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO">
      pagamento dell'imposta di bollo relativa alla presentazione della domanda 
      <div class="space-0"></div>
      <span class="infoes"> (attenzione: sarà necessario fornire successivamente <b>una seconda marca da bollo</b> contestualmente al rilascio dell'autorizzazione) </span>
    </label>
  </div>
  <!-- <div class="form-check indent-1">
    <input class="form-check-input" id="IMP_BOLLO_AUT" name="IMP_BOLLO_AUT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="IMP_BOLLO_AUT"> 
      pagamento dell'imposta di bollo relativa al rilascio dell'autorizzazione 
      <div class="space-0"></div>
      <span class="infoes"> (attenzione: se presentato in forma cartacea sarà necessario fornire una seconda marca da bollo che verrà apposta sull'autorizzazione) </span>
      <div class="space-0"></div>
      <span class="infoes">Per chi presenta istanza telematica, può effettuare il pagamento nella sezione <a href="https://sportellotelematico.comune.piacenza.it/procedure%3As_italia%3Aprocedimenti.amministrativi%3Britiro.provvedimento.finale?source=1103"> "pagamento dell'imposta di bollo per il rilascio del provvedimento finale" </a>
      </span>
    </label>
  </div> -->
  <div class="form-check indent-1">
    <input class="form-check-input" id="TIT-PROP" name="TIT-PROP" type="checkbox" value="OBBLIGATORIO" checked="true" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="TIT-PROP"> titolo attestante la proprietà / comproprietà dell'immobile 
      <div class="space-0"></div>
      <span class="infoes"> (estratto dell'atto di acquisto in cui compaiono i contraenti oppure estratto dell'atto di successione in cui compaiono gli eredi o visura catastale) </span> 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> 
      copia del documento d'identità del dichiarante
      <div class="space-0"></div>
      <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa e presentato in forma cartacea) </span> 
    </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="DAE-CDI-RICH" name="DAE-CDI-RICH" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_PerContoPF.checked()"
          dynamic_check="#Tassonomia_PerContoPF.checked()">
    <label class="form-check-label" for="DAE-CDI-RICH"> 
      copia del documento d'identità del delegante
      <div class="space-0"></div>
      <span class="infoes"> (da allegare solo se la domanda é presentata per conto di altra persona - nomina dell'amministratore nel caso di condomini) </span>
    </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="DEL-DOM" name="DEL-DOM" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_PerContoPF.checked()"
          dynamic_check="#Tassonomia_PerContoPF.checked()">
    <label class="form-check-label" for="DEL-DOM"> 
      delega all'eventuale intermediario
      <div class="space-0"></div>
      <span class="infoes"> (da allegare solo se la domanda é presentata per conto di altra persona) </span>
    </label>
  </div>
    
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

{{ utils.trattamento_dati_personali() }}
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'passo.carrabile.rilascio'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO2" name="GLOBO_modulofiglio_cMARCA_BOLLO2" obbligatorio="#MARCA_BOLLO2.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cTIT-PROP" name="GLOBO_allegato_cTIT-PROP" obbligatorio="#TIT_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPLAN-QUOT" name="GLOBO_allegato_cPLAN-QUOT" obbligatorio="#PLAN_QUOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI-RICH" name="GLOBO_allegato_cDAE-CDI-RICH" obbligatorio="#DAE_CDI_RICH.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!-- <input id="GLOBO_allegato_cIMP_BOLLO_AUT" name="GLOBO_allegato_cIMP_BOLLO_AUT" obbligatorio="#IMP_BOLLO_AUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cDEL_DOM" name="GLOBO_allegato_cDEL_DOM" obbligatorio="#DEL_DOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}